RubyGems Navigation menu

guard-rspec 0.7.1

Guard::RSpec automatically run your specs (much like autotest).

Gemfile
          gem 'guard-rspec', '~> 0.7.1'
  
  
  
  
  
  
  

install
          gem install guard-rspec -v 0.7.1
  
  
  
  
  
  
  

Total downloads 4,162,738

For this version 1,853

Show all versions (87 total)

Required Ruby Version: None

Links:

Versions:

  1. 4.3.1 - July 23, 2014 (19 KB)
  2. 4.3.0 - July 23, 2014 (19 KB)
  3. 4.2.10 - June 9, 2014 (18.5 KB)
  4. 4.2.9 - May 9, 2014 (18.5 KB)
  5. 4.2.8 - March 5, 2014 (18 KB)
Show all versions (87 total)

Runtime Dependencies:

Development Dependencies: